## shine-on-kde-artwork 2024.1-1

=== debian/changelog ===
shine-on-kde-artwork (2024.1-1) unstable; urgency=medium

  * prepare 2024.1 release

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 15 Dec 2024 14:13:11 +0100

giants-kde-artwork (2023.1.0-1) unstable; urgency=medium

  * prepare 30 years of Debian release

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 10 Aug 2023 16:08:18 +0200

mow-kde-artwork (2022.1.0-1) unstable; urgency=medium

  * Masters of War relaese

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 10 Dec 2022 16:52:28 +0100

wintersky-kde-artwork (2021.3.0-1) unstable; urgency=medium

  * wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 22 Dec 2021 14:26:03 +0100

wintersky-kde-artwork (2021.2.99-1) unstable; urgency=medium

  * prepare wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 27 Nov 2021 16:49:39 +0100

cblues-kde-artwork (2021.1.0-1) unstable; urgency=medium

  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 16:54:15 +0100

patience-kde-artwork (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sun, 13 May 2018 18:50:27 +0200

patience-kde-artwork (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2018 12:49:16 +0100

patience-kde-artwork (2018.1.0-1) unstable; urgency=medium

  * new release 18.1

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Dec 2017 23:56:01 +0100

patience-kde-artwork (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 18:01:13 +0100

patience-kde-artwork (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Tue, 20 Dec 2016 22:47:46 +0100

patience-kde-artwork (2016.1.0~alpha-2) unstable; urgency=medium

  * new structure, new get-template

 -- Alf Gaida <agaida@siduction.org>  Wed, 07 Sep 2016 21:05:14 +0200

patience-kde-artwork (2016.1.0~alpha-1) unstable; urgency=low

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 01:19:23 +0200
